
Quantification tool - Bug #589

After saving forecasting the new name don't appear at the main page

04/15/2013 10:51 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/15/2013

Priority: High Due date: 04/16/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Just after saving with a particular name, the name displayed keeps "New forecasting" and users need to close the forecasting and

open again to show the saved name.

See attached figure.

History

#1 - 04/15/2013 10:53 AM - Luis Gustavo do Valle Bastos

Same issue occurs when using the function "save as...".

#2 - 04/16/2013 05:44 AM - Oleksii Kurasov

- Due date set to 04/16/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 04/17/2013 10:38 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.

Files
